﻿@charset "UTF-8";

/*---------------------------------------------------------------*/
/*STANDARD CONTENT BOXES */
/*---------------------------------------------------------------*/

.ContentBox {
margin-bottom: 85px;
}

.Content_Box_Horizontal_Line{
padding: 100px 0 0 0;
border-top: 1px solid #b1b3b6;
margin-bottom: 100px;
overflow: hidden;
clear: both;
}

    .Content_Box_Horizontal_Line .col-md-3 {
        padding-right: 5px;
    }


/*---------------------------------------------------------------*/
/*SIDEBOX */
/*---------------------------------------------------------------*/

.sidebox {
overflow:hidden;
}
.sidebox p{
color: #002e4f;
font-size: 0.875em;
line-height: 1.07em;
}

 
.sidebox p a{
color: #fff;
text-transform: uppercase;
text-decoration: none !important;
padding: 10px;
display: inline-block; 
background-color: #7ba66a;
font-family: FuturaBold;
letter-spacing: 1.4px;
line-height: normal;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.sidebox a:active,  .sidebox a:visited{
    color: white;
}

.sidebox a:hover {
background-color: #628753;}


/*---------------------------------------------------------------*/
/*STAFF BOX */
/*---------------------------------------------------------------*/
.StaffStateSectionBox {
    margin-bottom: 0px;
}

    .StaffStateSectionBox h2 {
        margin-bottom: 35px;
        padding-bottom: 0;
    }

.StaffBoxLeft, .StaffBoxRight {
overflow: hidden;
margin-bottom: 100px;
}

.StaffBoxLeft img, .StaffBoxRight img {
float: left;
width: 154px;
height: 154px;
margin-bottom: 15px;
margin-right: 20px;
background-color: #d8d8d8;
}

.StaffBoxLeft h4, .StaffBoxRight h4 {
clear: left;
}

.StaffBoxLeft p, .StaffBoxRight p{
font-size: 0.875em;
line-height: 1.07em;
clear: left;
}

.StaffBoxRight {
padding-left: 0;
}